/*
 Theme Name:   KSG Responsive
 Description:  Responsive web template based on Avada parent theme
 Author:       Liquid Communications
 Author URI:   http://liquidcommunications.com.au
 Template:     Avada
 Version:      1.0.0
 Text Domain:  Avada
*/
@import url(../Avada/style.css);

.fusion-header-v4 .fusion-header, .fusion-secondary-header { padding: 0; }
.fusion-header { background-position: top center !important; }
.fusion-header-wrapper .fusion-row { max-width: 880px !important; }
.fusion-secondary-header { background: url(./images/top-bar-bg.png) no-repeat top center; height: 60px; }
.fusion-secondary-header .fusion-alignleft { display: block; width: 100%; padding: 0; margin: 10px 0 0 0; }
.fusion-secondary-header .fusion-alignleft p { margin: 0; line-height: 1em; }
.fusion-secondary-header .fusion-row { padding-top: 7px; font-size: 13px; }
.fusion-secondary-header strong { color: #92b7ba; font-weight: bold; }
.fusion-header .header-newsletter .gform_wrapper ul li, .fusion-header .header-newsletter h2 { padding: 0; margin: 0; width: 100%; }
.fusion-header .header-newsletter h2 { font: 300 16pt/20pt 'Open Sans', sans-serif; color: #448692; }
.fusion-header .header-newsletter .gform_wrapper .top_label .gfield_label { display: none; }
.header-newsletter { text-align: right; }
.fusion-portfolio-one .fusion-button, #main .comment-submit, #reviews input#submit, .comment-form input[type="submit"], .wpcf7-form input[type="submit"], .wpcf7-submit, .bbp-submit-wrapper .button, .button-default, .fusion-button-default, .button.default, .price_slider_amount button, .gform_wrapper .gform_button, .woocommerce .single_add_to_cart_button, .woocommerce button.button, .woocommerce .shipping-calculator-form .button, .woocommerce .checkout #place_order, .woocommerce .checkout_coupon .button, .woocommerce .login .button, .woocommerce .register .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .avada-order-details .order-again .button, .woocommerce .lost_reset_password input[type=submit], #bbp_user_edit_submit, .ticket-selector-submit-btn[type=submit], .gform_page_footer input[type=button],
.fusion-portfolio-one .fusion-button:hover, #main .comment-submit:hover, #reviews input#submit:hover, .comment-form input[type="submit"]:hover, .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, .bbp-submit-wrapper .button:hover, .button-default:hover, .fusion-button-default:hover, .button.default:hover, .price_slider_amount button:hover, .gform_wrapper .gform_button:hover, .woocommerce .single_add_to_cart_button:hover, .woocommerce .shipping-calculator-form .button:hover, .woocommerce .checkout #place_order:hover, .woocommerce .checkout_coupon .button:hover, .woocommerce .login .button:hover, .woocommerce .register .button:hover, .woocommerce .avada-order-details .order-again .button:hover, .woocommerce .lost_reset_password input[type=submit]:hover, #bbp_user_edit_submit:hover, .ticket-selector-submit-btn[type=submit]:hover, .gform_page_footer input[type=button]:hover {
    background: #507489 !important;
}
.fusion-main-menu > ul > li > a { border-bottom: 5px solid transparent; display: block; padding-right: 10px; }
.fusion-main-menu li:hover a, .fusion-main-menu .current_page_item > a, .fusion-main-menu .current-menu-item > a, .fusion-main-menu .current-menu-parent > a, .fusion-main-menu .current-menu-ancestor > a {
    border-bottom: 5px solid #448692;
    color: #202843 !important;
}
.fusion-main-menu .sub-menu li a { border-bottom: 5px solid transparent !important; }
.fusion-main-menu .sub-menu > li:hover > a { border-bottom: 5px solid #448692 !important; }
.fusion-main-menu .sub-menu { border-top: none !important; border-left: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; border-right: 1px solid #e5e5e5; margin-left: -10px; }
.fusion-main-menu .sub-menu li .sub-menu { margin-left: -2px; }
.fusion-contact-info .fusion-sharing-box, .fusion-contact-info .fusion-social-networks { padding: 0 !important; height: 44px; }
.fusion-contact-info { margin-top: -10px; }
.fusion-header-banner { padding-top: 15px; height: 160px; }
.fusion-header .gform_wrapper .gform_footer { padding: 0; }
.fusion-header-banner .gform_footer input { float: right; }
.fusion-header-banner .gform_wrapper { max-width: 100%; margin-bottom: 0; }
.fusion-header-banner .gform_wrapper .hidden_label input.large, .fusion-header-banner .gform_wrapper .hidden_label select.large, .fusion-header-banner .gform_wrapper .top_label input.large, .fusion-header-banner .gform_wrapper .top_label select.large { width: 100%; }
.fusion-logo img.fusion-standard-logo { margin-top: 25px; }
.fusion-main-menu .sub-menu a { padding: 7px 10px; }
.fusion-secondary-header, .sticky-header .sticky-shadow, .tfs-slider .slide-content, .header-v4 #small-nav, .header-v5 #small-nav, .fusion-footer-copyright-area, .fusion-footer-widget-area, #slidingbar, .fusion-page-title-bar, #main, .fusion-secondary-main-menu { padding-left: 40px !important; padding-right: 40px !important; }
.nav-search .searchform { padding-top: 5px; }

.searchform .search-table input[type="text"] { border: none; border-top: 1px solid #d2d2d2; border-left: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2;}
.searchform .search-table .search-button input[type="submit"] { background: white; color: #999999; border-top: 1px solid #d2d2d2; border-right: 1px solid #d2d2d2; border-bottom: 1px solid #d2d2d2; }
#wrapper .search-table .search-button input[type="submit"]:hover { background: white !important; color: #999999; }
#sliders-container .rev_slider_wrapper { padding: 0 40px !important; margin-top: 15px !important; margin-bottom: 0 !important; }

.home-content-blocks { padding-bottom: 10px; }
.post-content h1:first-child { margin-top: 0; }
.sidebar .widget { margin-bottom: 15px; }
#content, #sidebar { margin-top: 10px; }
#main { padding-top: 20px; }

/* Contact */
.input-text, input[type="text"], textarea, input.s, #comment-input input, #comment-textarea textarea, .comment-form-comment textarea, .post-password-form .password, .wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form textarea, .wpcf7-form .wpcf7-select, .wpcf7-select-parent .select-arrow, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .gform_wrapper .gfield input[type=text], .gform_wrapper .gfield input[type=email], .gform_wrapper .gfield textarea, .gform_wrapper .gfield_select[multiple=multiple], .gform_wrapper .gfield select, .gravity-select-parent .select-arrow, .select-arrow, #bbpress-forums .quicktags-toolbar, #bbpress-forums .bbp-search-form #bbp_search, .bbp-reply-form input#bbp_topic_tags, .bbp-topic-form input#bbp_topic_title, .bbp-topic-form input#bbp_topic_tags, .bbp-topic-form select#bbp_stick_topic_select, .bbp-topic-form select#bbp_topic_status_select, #bbpress-forums div.bbp-the-content-wrapper textarea.bbp-the-content, #wp-bbp_topic_content-editor-container, #wp-bbp_reply_content-editor-container, .bbp-login-form input, #bbpress-forums .wp-editor-container, #wp-bbp_topic_content-editor-container, #wp-bbp_reply_content-editor-container, .main-nav-search-form input, .search-page-search-form input, .chzn-container-single .chzn-single, .chzn-container .chzn-drop, .avada-select-parent select, .avada-select-parent .select-arrow, select, #lang_sel_click a.lang_sel_sel, #lang_sel_click ul ul a, #lang_sel_click ul ul a:visited, #lang_sel_click a, #lang_sel_click a:visited, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .woocommerce-checkout .select2-drop-active, .avada-select .select2-container .select2-choice .select2-arrow, .avada-select .select2-container .select2-choice2 .select2-arrow {
    box-shadow: inset 2px 2px 3px rgba(0,0,0,0.1);
}
#content form ul li { float: left; width: 47%; clear: none; }
#content form ul li label { display: none; }
#content form ul.gfield_checkbox li label { display: inline; }
#content form ul li.large, #content form ul li.gsection, #content form ul li.large li { float: none; clear: both; width: 97%; }
#content form ul li input, #content form ul li textarea, #content form ul li select, #content form .gform_wrapper .datepicker { width: 95% !important; }
#content form ul li input[type=checkbox], #content form ul li input[type=radio] { width: auto !important; }

/* Left Menu */
#sidebar-menu #left-menu { background: #92b7ba; padding: 15px 10px 15px 15px; }
#sidebar-2 h1 { font: 300 15pt/19pt 'Open Sans', sans-serif; margin-bottom: 10px; color: #386673; }
.double-sidebars #main #sidebar-2 { margin-top: 10px; }

/* Left Sidebar Menu */
#left-menu { background: #92b7ba; color: white; margin-bottom: 20px; padding-bottom: 0; }
#left-menu h2, #left-menu h3 { color: white; padding: 15px 0 10px 15px; margin: 0; }
#left-menu a { color: white; }
#left-menu li a:hover { color: #92b7ba; }
#left-menu li:hover { background: #e5e5e5; color: #92b7ba; }
#left-menu ul > li > a { display: block; padding: 7px 0; border-bottom: 1px solid #e5e5e5; margin: 0 15px; }
#left-menu li { display: block; overflow: visible; background: #92b7ba; }
#left-menu li.current-menu-item, #left-menu li.current-menu-ancestor, #left-menu li.current-cat { background: #e5e5e5; }
#left-menu li.current-menu-item > a, #left-menu li.current-menu-ancestor > a, #left-menu li.current-cat > a { color: #92b7ba; }
#left-menu ul.sub-menu { background: #92b7ba; }
#left-menu ul.sub-menu li { padding-left: 10px; }
#left-menu li.parent { background: url(./images/expand_collapse_arrow.png) no-repeat 92% -33px; }
#left-menu li.parent.current-menu-item, #left-menu li.parent.current-menu-ancestor, #left-menu li.parent:hover { background: #e5e5e5 url(./images/expand_collapse_arrow.png) no-repeat 92% 0; }
#left-menu ul#subnav li a { color: white; }
#left-menu ul#subnav li a { display: block; padding: 5px 10px 5px 0; border-bottom: 1px solid #FFF; }
#left-menu ul.children li a { padding-left: 10px !important; color: white; }
/*#left-menu ul#subnav li:hover > a, #left-sidebar ul#subnav li > a:hover, #left-sidebar ul#subnav li.current_page_item > a, #left-sidebar ul#subnav li.current_page_ancestor > a { color: #809DCA !important; } */

/* Left Contact Us Locations List */
#left-contact { background: #92b7ba; color: white; margin-bottom: 20px; padding: 10px 15px 20px 15px; }
#left-contact h2, #left-contact h3 { color: white; font: 700 16pt/20pt 'Open Sans', sans-serif }
#left-contact strong { color: #448793; font-weight: bold; }
#left-contact a { color: white; }


/* Footer overrides */
.breadcrumbs { display: inline-block; }
.six-block-before_footer-advert p { margin: 5px 5px 0 0; display: inline-block; }
.six-block-before_footer-advert { background: #e5e5e5; padding: 10px 40px; color: #386673; height: 55px; }
#footer, .fusion-footer-widget-area { background: none !important; }
.fusion-footer { background: url(./images/footer-bg.png) no-repeat top center; border-top: none; }
.fusion-footer-widget-area { border-top: none; width: 100%; }
#footer-search { text-align: right; float: right; }
.fusion-footer-widget-area .menu > li.menu-item { max-width: 130px; display: block; float: left; margin-right: 25px; font-weight: 700; margin-bottom: 10px; }
.fusion-footer-widget-area .menu > li.menu-item:last-child { margin-right: 0; }
.fusion-footer-widget-area .menu li { margin-bottom: 5px; font-weight: 400; }
.fusion-footer-widget-area ul.sub-menu { margin: 0; display: block; }
.fusion-footer-widget-area ul.sub-menu li ul.sub-menu { display: none; }
.fusion-footer-widget-area ul li a { padding: 0; display: inline; border: none; }
.fusion-footer-copyright-area { border-top: 1px solid white; padding: 5px 0; }

.fusion-sharing-box { background: none !important; margin-bottom: 0; }
.fusion-sharing-box h4.tagline { display: none; }

.no-margin { margin: 0 !important; }

@media screen and (max-width: 800px) {
    .fusion-logo img.fusion-standard-logo { margin-top: 10px; margin-bottom: 15px; }
    .fusion-sharing-box { display: none; }
    .six-block-before_footer-advert .searchform { padding-top: 10px; }
    .fusion-header { padding-top: 0; }
    .fusion-header-banner .header-newsletter, .fusion-header-banner .gform_footer { text-align: center !important; padding: 0 40px; }
    .fusion-header-banner .gform_footer input { float: none; display: inline-block; }
    .fusion-contact-info .fusion-column-wrapper { padding-top: 5px !important; }
    .home-content-blocks .imageframe-align-center, .home-content-blocks .fusion-imageframe {
        float: none !important; text-align: center !important; width: 100%; padding-bottom: 10px;
    }
    .fusion-copyright-content .fusion-one-half { margin-bottom: 0 !important; }
    .fusion-footer-widget-area .menu > li.menu-item { display: block; width: 100%; max-width: 100%; float: none; }
    .fusion-footer { background: #89b4bd; }
}
@media screen and (max-width: 600px) {
    #sliders-container { display: none; }
}